
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Exam", "Exam\Exam.csproj", "{643E9B5C-ABEA-4A6C-9BD1-A17158470A70}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnitTests", "UnitTests\UnitTests.csproj", "{DFC21CA1-52C1-4339-A108-37769363E19D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{643E9B5C-ABEA-4A6C-9BD1-A17158470A70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{643E9B5C-ABEA-4A6C-9BD1-A17158470A70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{643E9B5C-ABEA-4A6C-9BD1-A17158470A70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{643E9B5C-ABEA-4A6C-9BD1-A17158470A70}.Release|Any CPU.Build.0 = Release|Any CPU
		{DFC21CA1-52C1-4339-A108-37769363E19D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DFC21CA1-52C1-4339-A108-37769363E19D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DFC21CA1-52C1-4339-A108-37769363E19D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DFC21CA1-52C1-4339-A108-37769363E19D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {06FB55A8-7E01-4F6E-A848-D710D6F45438}
	EndGlobalSection
EndGlobal
